安装EClipsE lomBoz出现的情况,请各位大神指教啊

可能原因: JDK或环境变量设置错误,JDK是32位,eclipse也必须是32位的,lomboz也必须是32位的jar,版本也需要匹配,不能用低版本的jdk跑高版本的jar.1.6版本下打的jar包不能再1.5版本的jdk环境下运行.IDE存在残余需要clean,删掉E:\javaEclipse\eclipse_lomboz\plugins\org.eclipse.equinox.launcher_1.0.R33x_v20070828.jar.tmp两者都OK,重启eclipse后再试试..

TOMCAT没有配置环境变量,应该增加环境变量:TOMCAT必须位置配置环境变量:CATALINA_HOME:E:\newday\web\Tomcat 5.0

检查一下操作系统、JDK、Eclipse这三者的位数是否一致如果不一致改为一致的位数后再尝试打开

1、Eclipse安装 Eclipse的安装很简单,只要解压,然后把Eclipse目录复制到盘符下就可以了,启动的时候,系统会自动寻找Jvm,当然可以再以后配置,但是好像是必须先安装jdk.我这里是放在C:\ eclipse3.0.1下2、Tomcat插件安装,emf插件

你的这个问题,不太好回答,假如你确定没有覆盖你原来的eclipse那么怎么会打不开原来的eclipse呢?干脆这样吧,你找到原来的eclipse,找到启动程序,发送到桌面快捷方式,记住不要和lomboz eclipse重名,因为它桌面快捷方式也是eclipse,你可以把它命名成一个别的名字这样你的桌面就有两个eclipse了,想打开哪个就打开哪个还有一种方法,把你的两个eclipse都打开,这样第二个打开的eclipse就会让你重新选择工作空间,随便选个路径就可以了,希望能帮助你

lomboz官网页面下载有三种可选,一种就是你下的带有 all-in-one关键字的,这种是下载包里面已经内置了eclipse,也就是可以直接解压缩使用,你解压缩,直接打开里面的eclipse.exe,打开的eclipse里面就已经帮你安好了lomboz插件,你可以

缺少了org.aopalliance 1.0.0.jar包,从网上下载,导进去.

设置好dns服务器就行了,网络连接属性里面,点属性,ipv4协议,双击,吧dns改成4.4.4.4或者114.114.114.114

jdk安完配完安装 下载下来就是一压缩包 解压完就得了

先看下载的插件对应的版本是否正确,如果正确的话按照这里的配置步骤配置,绝对不会错!http://kingsun.aau.cn/article.asp?id=7

相关文档

电脑版